CVE-2018-13393 – The convertCommentToAnswer resource in Atlassian Confluence Questions before version 2.6.6 …

0

Vuln ID: CVE-2018-13393

Published:  2018-08-15  12:29:00Z

Description: The convertCommentToAnswer resource in Atlassian Confluence Questions before version 2.6.6, the bundled version of Confluence Questions was updated to a fixed version in Confluence version 6.9.0, allows remote attackers to modify a comment into an answer via a Cross-site request forgery (CSRF) vulnerability.

Source: NVD.NIST.GOV